@charset "utf-8";
/* CSS Document */

body {
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
	font-family: verdana
}
/*HEADER*/

header {
	height: 200px;
	max-width: 1024px;
	width: 100%;
	position: fixed;
	top: 0px;
	background-color: rgba(255,255,255,0.50);
	z-index: 2;
}

h1 a {
	float: left;
	margin-top: 75px;
	margin-left: 2%;
	color: #66704D;
	letter-spacing: 20px;
	font-weight: normal;
	font-size: 20px;
	text-decoration: none;
}
ul {
	float: right;
	list-style-type: none;
	margin-top: 80px;
	margin-right: 2%;
}
li {
	display: inline;
	padding-left: 30px;
	text-align: left;
	clear: none;
	float: none;
	top: 0px;
}
li a {
	text-decoration: none;
	color: #66704D;
	font-size: 14px;
	letter-spacing: 5px;
}

/*MAIN*/

main {
	margin: 150px 2% auto 2%;
	height: auto;
	max-width: 1024px;
}

/*INSTAGRAM PLUGIN*/
.insta_title a {
	text-decoration: none;
	letter-spacing: 5px;
	font-size: 20px;
	color: #66704D;
	margin:1%;
	padding-top:60px;
	padding-bottom:60px;
}
h4 {
	font-weight: normal;
}
.plugin {
	margin: 1%;
	z-index: 1;
}
/*FOOTER*/
footer {
	height: 100px;
	max-width: 1024px;
	width: 100%;
	bottom: 0px;
	font-family: verdana;
	letter-spacing: 5px;
	font-size: 15px;
	color: #66704D;
}
.footer_legal {
	float: right;
	margin-top: 40px;
	margin-right: 2%;
	margin-left: 2%;
}

/*1024 width*/
@media only screen and (max-width:1024px) {
h1 a {
	float: left;
	margin-top: 30px;
	margin-left: 2%;
	color: #66704D;
	letter-spacing: 20px;
	font-weight: normal;
	font-size:20px;
	width: 300px;
	line-height: 50px;
}
ul {
	float: right;
	list-style-type: none;
	margin-top: 60px;
	margin-right: 2%;
}
li {
	display: inline;
	padding-left: 10px;
}
li a {
	text-decoration: none;
	color: #66704D;
	font-size: 14px;
	letter-spacing: 5px;
}
}

/*Tablet*/
@media only screen and (max-width:768px) {
h1 a {
	float: left;
	margin-top: 30px;
	margin-left: 2%;
	color: #66704D;
	letter-spacing: 20px;
	font-weight: normal;
	font-size: 20px;
	width: 2px;
	line-height: 40px;
}
ul {
	float: right;
	list-style-type: none;
	margin-top: 30px;
	width: 120px;
}
li {
	display: block;
	line-height: 25px;
	margin-right: 2%;
}
li a {
	text-decoration: none;
	color: #66704D;
	font-size: 15px;
	letter-spacing: 5px;
	float: right;
	padding-top: 0px;
}
	
	main {margin-top:100px;}

.insta_title {
	font-size: 15px;
}
	
.footer_legal {
	font-size: 12px;
	float: left;
}


/*Mobile*/
@media only screen and (max-width:400px) {

header {
		height:120px;
	}
	
h1 a {
	float: none;
	margin-top: 0px;
	margin-left: 3%;
	letter-spacing: 17px;
	font-size: 17px;
	width: 2px;
	line-height: 25px;
	display: block;
}
ul {
	float: none;
	margin-top: 0px;
	margin-left: 2%;
	width: auto;
	display: inline;
	padding-left: 0px;
}
li {
	display: inline-block;
	line-height: 15px;
	margin-right: 0%;
	margin-left: 2%;
	padding-left: 0px;
}
li a {
	font-size: 13px;
	letter-spacing: 2px;
	padding-right: 5px;
}

main{margin-top:100px;}
	
.insta_title a {
	font-size: 12px;
}
.footer_legal {
	font-size: 10px;
	float: left;
}
}

